List balances
Ledger balances of the merchant's settlement account in the caller's mode. `available_units` can be paid out; `pending_units` is awaiting confirmation; `locked_units` is reserved by in-flight operations. `usd_value` is null when no rate is available.
GET
bearerAuthheader
AuthorizationBearer <token>API key (cpr_…) or session JWT
Default Response
application/json- response
object*"list"Value in
"list"data*array<>curl -X GET 'http://127.0.0.1:3001/v1/balances'Example Response
{ "object": "list", "data": [ { "object": "balance", "asset": "string", "chain": "string", "decimals": 0, "available_units": "string", "pending_units": "string", "locked_units": "string", "usd_value": "string" } ]}